package com.acme.model.domain.ejf.vo;

import com.acme.structure.Template;

public class PasswordTemplate extends Template
{
    private String oldPassword;
    private String newPassword;
    private String reTypingNewPassword;

    public String getNewPassword()
    {
        return newPassword;
    }

    public void setNewPassword(String newPassword)
    {
        this.newPassword = newPassword;
    }

    public String getOldPassword()
    {
        return oldPassword;
    }

    public void setOldPassword(String oldPassword)
    {
        this.oldPassword = oldPassword;
    }

    public String getReTypingNewPassword()
    {
        return reTypingNewPassword;
    }

    public void setReTypingNewPassword(String reTypingNewPassword)
    {
        this.reTypingNewPassword = reTypingNewPassword;
    }

}
